<html>
	<head>
		<title>Landing Page</title>
	</head>
	<body>
		<h1>Hello, Apa kabar?</h1>
		<form method="POST">
			<input name="item_text" id="id_new_item" placeholder = "Enter status" />
			{% csrf_token %}
		</form>
		<table id="id_list_table">
			{% for item in items %}
        <tr><td>{{ item.text }}</td></tr>
			{% endfor %}
		</table>
	</body>
</html>